ktorrent-libs-4.3.1-21.el7.x86_64.rpm


Advertisement

Description

ktorrent-libs - Runtime libraries for ktorrent

Property Value
Distribution CentOS 7
Repository EPEL x86_64
Package filename ktorrent-libs-4.3.1-21.el7.x86_64.rpm
Package name ktorrent-libs
Package version 4.3.1
Package release 21.el7
Package architecture x86_64
Package type rpm
Homepage http://projects.kde.org/ktorrent
License GPLv2+
Maintainer -
Download size 149.32 KB
Installed size 523.05 KB
Runtime libraries for ktorrent.

Alternatives

Package Version Architecture Repository
ktorrent-libs - - -

Requires

Name Value
/sbin/ldconfig -
ktorrent(x86-64) = 4.3.1-21.el7
libQt3Support.so.4()(64bit) -
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtSql.so.4()(64bit) -
libQtSvg.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libkcmutils.so.4()(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libkemoticons.so.4()(64bit) -
libkidletime.so.4()(64bit) -
libkio.so.5()(64bit) -
libkparts.so.4()(64bit) -
libkprintutils.so.4()(64bit) -
libktorrent(x86-64) >= 1.3.1
libktorrent.so.5()(64bit) -
libkutils.so.4()(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsolid.so.4()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
ktorrent-libs = 4.3.1-21.el7
ktorrent-libs(x86-64) = 4.3.1-21.el7
libktcore.so.15()(64bit) -

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package ktorrent-libs-4.3.1-21.el7.x86_64.rpm
Source Package ktorrent-4.3.1-21.el7.src.rpm

Install Howto

  1. Download latest epel-release rpm from
    http://download-ib01.fedoraproject.org/pub/epel/7/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install ktorrent-libs rpm package:
    # yum install ktorrent-libs

Files

Path
/usr/lib64/libktcore.so.15
/usr/lib64/libktcore.so.15.0.0

Changelog

2015-12-17 - Rex Dieter <rdieter@fedoraproject.org> 4.3.1-21
- unversioned kde-runtime dep (#1292259)
2015-10-22 - Rex Dieter <rdieter@fedoraproject.org> 4.3.1-20
- pull in latest upstream fixes, use %kde_runtime_requires macro, update URL
2015-07-29 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.1-19
- Rebuilt for https://fedoraproject.org/wiki/Changes/F23Boost159
2015-07-22 - David Tardon <dtardon@redhat.com> - 4.3.1-18
- rebuild for Boost 1.58
2015-06-19 - Rex Dieter <rdieter@fedoraproject.org> 4.3.1-17
- omit kde-plasma-ktorrent on f22+
2015-06-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.1-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
2015-05-02 - Kalev Lember <kalevlember@gmail.com> - 4.3.1-15
- Rebuilt for GCC 5 C++11 ABI change
2015-01-27 - Petr Machata <pmachata@redhat.com> - 4.3.1-14
- Rebuild for boost 1.57.0
2015-01-27 - Petr Machata <pmachata@redhat.com> - 4.3.1-13
- Rebuild for boost 1.57.0

See Also

Package Description
kubernetes-ansible-0.6.0-0.1.gitd65ebd5.el7.noarch.rpm Playbook and set of roles for seting up a Kubernetes cluster onto machines
kwalletcli-3.00-2.el7.x86_64.rpm CLI for the KDE Wallet
kwebkitpart-1.3.4-5.el7.x86_64.rpm A KPart based on QtWebKit
kyotocabinet-1.2.77-1.el7.x86_64.rpm A straightforward implementation of DBM
kyotocabinet-apidocs-1.2.77-1.el7.noarch.rpm API documentation for Kyoto Cabinet library
kyotocabinet-devel-1.2.77-1.el7.x86_64.rpm Development files for Kyoto Cabinet
kyotocabinet-libs-1.2.77-1.el7.x86_64.rpm Libraries for applications using Kyoto Cabinet
ladspa-swh-plugins-0.4.15-20.el7.x86_64.rpm A set of audio plugins for LADSPA
lame-3.100-1.el7.x86_64.rpm Free MP3 audio compressor
lame-devel-3.100-1.el7.x86_64.rpm Development files for lame
lame-libs-3.100-1.el7.x86_64.rpm LAME MP3 encoding library
lame-mp3x-3.100-1.el7.x86_64.rpm MP3 frame analyzer
lammps-20181212-2.el7.x86_64.rpm Molecular Dynamics Simulator
lammps-data-20181212-2.el7.noarch.rpm Data files for LAMMPS
lammps-devel-20181212-2.el7.x86_64.rpm Development libraries for LAMMPS
Advertisement
Advertisement